.stream-popup-content {
	position: fixed;
	inset: 0;
	z-index: 9999;
	display: none;
}

body.stream-popup-content-open {
	overflow: hidden;
}

.stream-popup-content.is-open {
	display: block;
}

.stream-popup-content__overlay {
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.55);
}

.stream-popup-content__dialog {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50vw;
	height: auto;
	transform: translate(-50%, -50%);
	border-radius: 14px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	box-shadow: 0 12px 36px rgba(0, 0, 0, 0.35);
}

.stream-popup-content__header {
	position: relative;
	flex: 0 0 auto;
}

.stream-popup-content__header img {
	display: block;
	width: 100%;
	height: auto;
}

.stream-popup-content__close {
	position: absolute;
	top: 0;
	right: 0;
	/* width: 34px;
	height: 84px; */
	border: none;
	border-radius: 50%;
	background: transparent;
	color: #fff;
	font-size: 24px;
	line-height: 1;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	opacity: 0;
	transition: opacity 0.2s;
	bottom: 0;
    margin: 0;
}

.stream-popup-content__body {
	flex: 1 1 auto;
	background: #fff;
	min-height: 0;
}

.stream-popup-content__body .tab-panels {
	padding: 15px;
	height: 50vh;
	min-height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
}

.stream-popup-content__body .tab-panels .panel.active {
	height: stretch;
    overflow: scroll;
}

.stream-popup-content__body .tabbed-content .nav-vertical {
	padding: 10px;
}

.stream-popup-content__body .nav.nav-vertical li.active a {
    background: #fea015;
    padding: 5px;
    border-radius: 5px;
    color: white;
}

.stream-popup-content__body .nav.nav-vertical li a::before {
	display: none;
}
@media (max-width: 1024px) {
	.stream-popup-content__dialog {
		width: 88vw;
		height: 70vh;
	}
}
